singularity(1)

NAME

singularity-capability-list - Show capabilities for a given user or group

SYNOPSIS

singularity capability list [user/group]

DESCRIPTION

Show the capabilities for a user or group.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE

      To list capabilities set for user or group nobody:

      $ singularity capability list nobody

      To list capabilities for all users/groups:

      $ singularity capability list

SEE ALSO

singularity-capability(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra